{
    "tlCatalogue": {
        "added_catalogue_raisonne": "\u00c9letm\u0171katal\u00f3gus l\u00e9trehozva",
        "catalogue_description": "Le\u00edr\u00e1s",
        "catalogue_description_explica": "Az \u00e9letm\u0171katal\u00f3gust ismertet\u0151 le\u00edr\u00e1s. Kit\u00e9rhet p\u00e9ld\u00e1ul a m\u0171v\u00e9sz jelent\u0151s\u00e9g\u00e9re \u00e9s a katal\u00f3gus l\u00e9trej\u00f6tt\u00e9nek k\u00f6r\u00fclm\u00e9nyeire.",
        "public": "Nyilv\u00e1nos",
        "public_explica": "Meghat\u00e1rozza, hogy a katal\u00f3gus nyilv\u00e1nosan list\u00e1zva van-e. Ha a cs\u00faszka balra van tolva, a katal\u00f3gus nem nyilv\u00e1nos. Ha jobbra, igen.",
        "cataogue_updated": "Az \u00e9letm\u0171katal\u00f3gus friss\u00edtve lett",
        "contributors": "K\u00f6zrem\u0171k\u00f6d\u0151k",
        "works": "Alkot\u00e1sok",
        "contributor_added": "K\u00f6zrem\u0171k\u00f6d\u0151 hozz\u00e1adva",
        "contributor_could_not_be_added": "K\u00f6zrem\u0171k\u00f6d\u0151t nem siker\u00fclt hozz\u00e1adni",
        "add_new_work": "Alkot\u00e1s hozz\u00e1ad\u00e1sa",
        "title": "C\u00edm",
        "work_title_explica": "A m\u0171 c\u00edme.",
        "work_description_explica": "A m\u0171 le\u00edr\u00e1sa.",
        "work_description": "Le\u00edr\u00e1s",
        "edit_a_work": "M\u0171 szerkeszt\u00e9se",
        "work_added": "M\u0171 hozz\u00e1adva",
        "work_updated": "M\u0171 friss\u00edtve",
        "source_removed": "Forr\u00e1s t\u00f6r\u00f6lve",
        "source_linked": "Forr\u00e1ssal \u00f6sszekapcsolva",
        "return_to_catalogue": "Vissza az \u00e9letm\u0171katal\u00f3gushoz",
        "return_to_artist": "Vissza a m\u0171v\u00e9sz adatlapj\u00e1ra",
        "work_deleted": "M\u0171 t\u00f6r\u00f6lve",
        "object_summaries": "M\u0171t\u00e1rgy-\u00f6sszes\u00edt\u0151",
        "add_new_object_summary": "\u00daj m\u0171t\u00e1rgy-\u00f6sszes\u00edt\u0151 hozz\u00e1ad\u00e1sa",
        "edit_object_summary": "M\u0171t\u00e1rgy-\u00f6sszes\u00edt\u0151 szerkeszt\u00e9se",
        "return_to_work": "Vissza a m\u0171h\u00f6z",
        "signature": "Szign\u00f3",
        "exhibition_history": "Ki\u00e1ll\u00edt\u00e1st\u00f6rt\u00e9net",
        "object_date_type": "Keletkez\u00e9s t\u00edpusa",
        "tag_linked": "Kulcssz\u00f3 hozz\u00e1adva",
        "tag_removed": "Kulcssz\u00f3 t\u00f6r\u00f6lve",
        "deleted_image": "K\u00e9p t\u00f6r\u00f6lve",
        "uploaded_image": "K\u00e9p felt\u00f6ltve",
        "imported_work_info_from_object_summary": "A m\u0171 adatai import\u00e1lva a m\u0171t\u00e1rgy-\u00f6sszes\u00edt\u0151b\u0151l",
        "sync_requires_exactly_one_object": "A szinkroniz\u00e1l\u00e1shoz sz\u00fcks\u00e9ges egy m\u0171t\u00e1rgy-\u00f6sszes\u00edt\u0151."
    }
}